/*
 * Provides styling for display suite layouts.
 */
/*
 * Two columns layout
 */
html #content .ds-2col > .group-left {
  float: left;
  width: auto;
  margin-right: 30px;
}
html #content .ds-2col > .group-left img {
  max-width: inherit;
}
html #content .ds-2col > .group-right {
  float: none;
  overflow: hidden;
  width: auto;
}
html #content .ds-3col {
  /* @todo there should be a wrapper with a display: table and a width: 100%;*/
  display: table-row;
}
html #content .ds-3col > .group-left {
  display: table-cell;
  float: left;
  width: auto;
  margin-right: 1em;
}
html #content .ds-3col > .group-middle {
  display: table-cell;
  float: right;
  width: 400px;
  overflow: hidden;
  margin-right: 1em;
}
html #content .ds-3col > .group-right {
  display: table-cell;
  float: left;
  overflow: hidden;
  width: auto;
  margin-right: 1em;
}
